module.exports = {
  async redirects() {
    return [
      {
        source: "/fertigungsverfahren",
        destination: "/fertigungsverfahren/laserteile",
        permanent: true
      }
    ]
  },
  i18n: {
    locales: ['de'],
    defaultLocale: 'de',
  },
}